<!DOCTYPE html>
<html>
    <head>
        <title>Luis Muñoz Nave</title>
        <meta name="author" content="Luis Muñoz Nave">
        <meta charset="UTF-8">
        <link rel="stylesheet" type="text/css" href="../Estilos CSS/Menus CSS.css"/>
    </head>
    <body>
        <h1> <i> <u> Menus  </u> </i> </h1> <!-- <i> Italia <u> Subrayado   -->
        <hr>
        <div id="MenuHorizontal">
        <a href="https://www.gooogle.com">Google</a>
        <a href="https://www.bing.com">Bing</a>
        <a href="https://www.yahoo.es">Yahoo</a>
        </div>
        <hr>
        <div id="MenuVertical">
        <a href="https://www.baidu.com">Baidu</a>
        <a href="https://www.yandex.com">Yandex</a>
        <a href="https://www.duckduckgo.es">Duckduckgo</a>
        </div>
    </body>
</html>
